[book]
authors = ["monoid"]
language = "ko"
multilingual = false
src = "build"
title = "Software Requirement Specification"

[preprocessor]

[preprocessor.mermaid]
command = "mdbook-mermaid"

[output]

[output.html]
additional-js = ["mermaid.min.js", "mermaid-init.js"]
